## org.opengis.temporal
Interface DateAndTime

All Superinterfaces:
  CalendarDate, ClockTime, TemporalPosition

    @UML(identifier="TM_DateAndTime",
         specification=ISO_19108)
    public interface DateAndTime

extends ClockTime, CalendarDate

Provides a single data type for identifying a temporal position with a resolution of less than a day.

Method Summary

Methods inherited from interface ClockTime
`getClockTime`

Methods inherited from interface CalendarDate
`getCalendarDate, getCalendarEraName`

Methods inherited from interface TemporalPosition
`getIndeterminatePosition`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.